Subject: bug#32002: 24.4; Scroll bar start, end not correct

From: Andrew Kurn <[email-masked]>
Date: Tue, 10 Jul 2018 12:16:55 -0700

Listen, dear friends,

I was mistaken:  There's still a problem with the scroll bar
/even/ when I set scroll-bar-adjust-thumb-portion nil.

If I go to point-max, the scroll bar does indeed touch the
bottom of the track.

But, but, but if I then put the mouse on it and pull down,
the text goes off the top. (The scroll bar still covers
the whole track.)

Worse, if I mouse the bar up, nothing happens.  The text
does not reappear.

So we still got problems.

Andrew